Bug 170385 - [PATCH] www/p5-Mojolicious: update to 3.20
[PATCH] www/p5-Mojolicious: update to 3.20
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 08:30 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-08-14 10:35 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mojolicious-3.20.patch (730 bytes, patch)
2012-08-05 08:30 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-08-05 08:30:01 UTC
- Update to 3.20

Changes:	http://search.cpan.org/dist/Mojolicious/Changes

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-05 08:30:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-05 08:30:22 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/170385 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170385

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-05 08:30:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-08-07 04:13:34 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 mopsfelder 2012-08-10 17:24:50 UTC
On Sun, Aug 5, 2012 at 4:30 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Mojolicious,
>
> Please note that PR ports/170385 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170385
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved.  Thanks!

-- 
Murilo
Comment 6 dfilter freebsd_committer 2012-08-14 09:48:45 UTC
Author: sunpoet
Date: Tue Aug 14 08:48:32 2012
New Revision: 302505
URL: http://svn.freebsd.org/changeset/ports/302505

Log:
  - Update to 3.30
  
  Changes:	http://search.cpan.org/dist/Mojolicious/Changes
  PR:		ports/170385
  Submitted by:	sunpoet (myself)
  Approved by:	Murilo Opsfelder Araujo <mopsfelder@gmail.com> (maintainer)

Modified:
  head/www/p5-Mojolicious/Makefile
  head/www/p5-Mojolicious/distinfo

Modified: head/www/p5-Mojolicious/Makefile
==============================================================================
--- head/www/p5-Mojolicious/Makefile	Tue Aug 14 08:43:14 2012	(r302504)
+++ head/www/p5-Mojolicious/Makefile	Tue Aug 14 08:48:32 2012	(r302505)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	Mojolicious
-PORTVERSION=	3.11
+PORTVERSION=	3.30
 CATEGORIES=	www perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-

Modified: head/www/p5-Mojolicious/distinfo
==============================================================================
--- head/www/p5-Mojolicious/distinfo	Tue Aug 14 08:43:14 2012	(r302504)
+++ head/www/p5-Mojolicious/distinfo	Tue Aug 14 08:48:32 2012	(r302505)
@@ -1,2 +1,2 @@
-SHA256 (Mojolicious-3.11.tar.gz) = 706fec739f97e50d3270db37fc27b484d0611b9c546044b2d51b698e739fab5b
-SIZE (Mojolicious-3.11.tar.gz) = 569500
+SHA256 (Mojolicious-3.30.tar.gz) = d84b3cb6d8f909c39cc9254ce6eb135d85391d90e4e9dba8371bec8119f76113
+SIZE (Mojolicious-3.30.tar.gz) = 572595
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-08-14 10:35:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!